"wow!" = "waouh !";
"Procedure..." = "Procédure...";
"Project title, date" = "Titre du projet, date";
"Purpose..." = "Objectif...";
"No Way!?!" = "Pas question !?!";
"2." = "2.";
"Science Project" = "Projet scientifique";
"5." = "5.";
"Materials..." = "Matériaux...";
"Science!" = "Science !";
"Name Here" = "Nom ici";
"Conclusion..." = "Conclusion...";
"1" = "1";
"Hypothesis..." = "Hypothèse...";
"2" = "2";
"variables..." = "variables...";
"3." = "3.";
"3" = "3";
"4" = "4";
"Question..." = "Question...";
"Data and Results..." = "Données et résultats...";
"1." = "1.";
"4." = "4.";
"fascinating!" = "fascinant !";
